/*========================================================================
                                横向导航菜单
=========================================================================*/
#navigation_transverse {
	float:center;
	font-size:15px;
	color:#ffffff;
	font-weight: bold;
	padding: 2px 10px 0px 10px;
}

#navigation_transverse ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
#navigation_transverse li {
	color:#ffffff;
	float:left;
	/*==background: url(img/icon.gif) no-repeat 0 50%;==*/
	padding-left:24px;
	display: inline;
}

#navigation_transverse ul li a {
	color:#ffffff;
	text-decoration:none;
	display:block;
	text-decoration:none;
	padding:0px 3px 0px 3px;
}
#navigation_transverse ul li a:hover {
	color:#ffffff;
	text-decoration:none;
}
#navigation_transverse ul li.active a {
	color:#ffffff;
}


/*========================================================================
               若二级横向导航菜单有所变化，则选其用此样式
=========================================================================*/
#navigation_transverse_sub {
	width:98%;
	float: left;
	font-size:13px;
	color:#345e68;
	line-height:28px;
	padding: 0px 15px 0px 5px;
}

#navigation_transverse_sub ul {
	padding:3px 0px 3px 0px;
	list-style-type:none;
}
#navigation_transverse_sub ul li {
	color:#345e68;
	display:inline;
}

#navigation_transverse_sub ul li a {
	margin: 0px;
	color:#345e68;
	text-decoration:none;
	padding:0px 2px 0px 2px;
	font-weight: bold;
}
#navigation_transverse_sub ul li a:hover {
	color:#ff6600;
	text-decoration:none;
}
#navigation_transverse_sub ul li.active a {
	color:#eb6600;
}

/*========================================================================
                                纵向导航菜单
=========================================================================*/

#navigation_vertical {
	font-size:18px;
	clear:both;
	width:270px;
	float: left;
	line-height: 30px;
	voice-family:inherit;
	padding: 0px 0px 0px 0px;
}

#navigation_vertical h1 {
	font-size:16px;
	color: #327a7e;
	font-weight:bolder;
	margin:0px;
	font-family:"幼圆";
	margin:0px 5px 0px 10px;
	letter-spacing: 3px;
}

#navigation_vertical ul {
	clear: both;
	margin: 0px;
	list-style-type:none;
}
#navigation_vertical ul li {
	margin: 0px; 
	color: #1399b4;
	padding:0px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #345e68;
}
#navigation_vertical ul li a {
	display:block;
	margin: 0px;
	color:#1399b4;
	text-indent: 5px;
	text-decoration:none;
	padding:5px 0px 0px 7px;
}
#navigation_vertical ul li a:hover {
	cursor:hand;
	color:#ff6600;
}
#navigation_vertical ul li.active a {
	color:#ff6600;
}

/*//////////纵向导航二三层菜单//////////////////////////*/
#navigation_vertical ul li.sub {
	color:#d2b115;
	padding-left:10px;
	line-height:22px;
}

#navigation_vertical ul li.sub a{
	color:#d2b115;
	padding-left:10px;
	line-height:22px;
}

#navigation_vertical ul li.active_sub a {
	color:#f00;
	margin: 0px 0px 0px 10px;
}

#navigation_vertical ul li.third {
	color:#f4df7d;
	padding-left:20px;
	line-height:18px;
}

#navigation_vertical ul li.third  a{
	color:#f4df7d;
	padding-left:20px;
	line-height:18px;
}

#navigation_vertical ul li.active_third a {
	color:#f00;
	margin: 0px 0px 0px 20px;
}